/*
 Theme Name:     Koffee One
 Theme URI:      https://www.Project name.com
 Description:    Divi Child Theme
 Author:        Koffee One
 Author URI:     https://www.Project name.com
 Template:       Divi
 Version:        1.0.0
*/

@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100;200;300;400;500;600;700;800;900&display=swap');

/*  outfit*/

@import url('https://fonts.googleapis.com/css2?family=Lora:wght@400;500;600;700&display=swap');

/* Lora */

@import url('https://fonts.googleapis.com/css2?family=Oranienbaum&display=swap');

/* ----------- scroll ---------- */


/*--------scroll------------*/

::-webkit-scrollbar {
    width: 2px;
}

::-webkit-scrollbar-track {
    background: linear-gradient(247deg, #F59332 24.24%, #CF2F38 69.18%);
}

::-webkit-scrollbar-thumb:hover {
    background: #000;
}
.product_name_hidden_class,.product_image_hidden_class{
	display:none !important;
}
.newr_request_quote_sec {
    width: fit-content !important;
}

.newr_request_quote_sec p span{
	margin-top:0 !important;
}
::-webkit-scrollbar:horizontal {
    height: 3px;
    background-color: linear-gradient(180deg, #693232 0%, rgba(218, 235, 254, 0.69) 100%);
}

::-webkit-scrollbar-thumb:horizontal {
    background: #003259;
}

.tb,
.tb a {
    color: #000 !important;
}
p{
	padding-bottom:5px !important;
}
p span {
    margin: 10px 0 0 0;
}
.site_desc td {
    color: #000 !important;
}
.tl {
    text-align: left !important;
}
.m0{
	margin:0 !important;
}
.jl{
	justify-content:left !important;
}
/* .tw,
.tw a {
    color: #fff !important;
} */

.tw {
    color: #fff !important;
}

.pro_rent_me_box.abn_no {
    height: auto;
}

.border_top {
    border-top: 1px solid rgba(255, 255, 255, 0.24);
}

.site_desc span {
    display: block;
}

/* ------------------------------------ */

body {
    font-family: 'Oranienbaum', serif;
    font-family: 'Lora', serif;
    font-family: 'Outfit', sans-serif;
}

.con_width {
    width: 100% !important;
    max-width: 1420px !important;
    margin: auto;
}

.full_width {
    width: 100% !important;
    max-width: 100% !important;
}

.site_padding {
    padding: 80px 0 !important;
}

.pd0 {
    padding: 0 !important;
}

.site_padding.pdb0 {
    padding-bottom: 0 !important;
}

/* .site_desc,
.site_desc a {
    color: #FFF;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    display: block;
    line-height: 24px;
} */

.site_desc {
    color: #FFF;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    /* display: block; */
    line-height: 24px;
}

.text_block span {
    display: block;
}

.site_title,
.site_title h1,
.site_title h3,
.site_title h2,
.site_title h4 {
    color: #FFF;
    text-align: center;
    font-family: Oranienbaum;
    font-size: 45px !important;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}


/* 
h2.site_title {
    color: #000;
} */

.pd_bottom {
    padding: 0 0 80px !important;
}

.pd_top {
    padding: 80px 0 0 !important;
}

.margin_0 {
    margin: 0 !important;
}

.font_30,
.font_30 h1,
.font_30 h2,
.font_30 h3,
.font_30 h4 {
    color: #fff;
    text-align: center;
    font-family: Outfit;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.font_22 {
    font-size: 22px;
    color: #dd5436;
    line-height: 1.2;
    padding: 10px 0 0;
}

.yellow_text {
    color: #f59332;
}

span.font_30.yellow_text {
    color: #f59332;
}

.margin0 {
    margin: 0 !important;
}


/* ------------------------------------------------------------- */

.img_content span img {
    background: white !important;
}

.pre_mbl_img {
    padding: 10px 0 0;
}

.img_content img {
    object-fit: contain !important;
}

.comm_min_img_code span {
    height: 164px !important;
}


/* -------- btn css ----------- */

.btn_server_class ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.btn_server_class li {
    flex: auto;
    list-style: none;
    margin-right: 14px;
}

.btn_server_class a {
    /* width: 158.182px; */
    height: 50px;
    display: flex;
    border-radius: 78px;
    border: 2px solid #FFF;
    background: linear-gradient(247deg, #F59332 24.24%, #CF2F38 69.18%);
    justify-content: center;
    align-items: center;
    cursor: pointer;
    color: #FFF;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    transition: 0.6s;
    line-height: normal;
}

.banner_content_title_box_inner small {
    font-size: 15px;
}

.full_width_btn li {
    width: 100% !important;
}


/* ------------------ banner start ------------- */

.banner {
    height: 924px;
    display: flex;
}

.banner_welcome_text_box_inner {
    color: #F59332;
    font-family: Outfit;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 6px;
    text-transform: uppercase;
    text-align: center;
}

.banner_title_box_inner {
    color: #FFF;
    font-family: Oranienbaum;
    font-size: 131px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
}

.banner_quality_text_box_inner span {
    color: #FFF;
    font-family: Outfit;
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 7.54px;
    text-transform: uppercase;
    text-align: center;
}

.banner_quality_text_box_inner {
    text-align: center;
    background: #CF2F38;
    width: auto;
    float: left;
    border: 1px solid #FFF;
    padding: 5px 50px;
}

.banner_quality_text_box {
    width: 100%;
    display: flex;
    justify-content: center;
}

.banner_dwn_code {
    height: 100%;
    position: relative;
}

.banner_dwn_arrow_box {
    position: absolute;
    margin-top: 171px;
    display: flex;
    justify-content: center;
    width: 100%;
}


/* ---------------- testimonial section start ----------------- */

.quote_main_box {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
}

.hk_testimonial_review_box i {
    font-size: 15px;
    text-align: center;
    color: #FFB800;
    padding: 0 3px;
}

.hk_testimonial_review_box {
    width: 100%;
    text-align: center;
}

.hk_testimonial_content_box_inner {
    text-align: center;
    overflow: hidden;
    display: -webkit-box;
    /* -webkit-line-clamp: 5; */
    /* -webkit-box-orient: vertical; */
    margin: 20px 0px 30px 0;
    position: relative;
    z-index: 1;
    height: 120px;
}

.hk_testimonial_content_box_inner.intro {
    height: auto;
}

.hk_testimonial_content_box_inner.intro {
    height: auto;
}

.tog_btn {
    color: #fff;
    text-align: center;
}

.hk_testimonial_btn {
    text-align: center;
    position: relative;
    /* top: -23px; */
    margin-bottom: 30px;
}

.hk_testimonial_content_box {
    position: relative;
}

.hk_testimonial_content_box:after {
    position: absolute;
    content: "";
    height: 2px;
    width: 42.613px;
    background: #FFFFFF;
    bottom: 50px;
    left: 0;
    right: 0;
    margin: 0px auto;
}

.hk_testimonial_col {
    padding: 0px 10px;
    position: relative;
}

.hk_testimonial_title_box {
    color: #F59332;
    font-family: Oranienbaum;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    position: relative;
    z-index: 1;
}

.hk_testimonial_box {
    border-radius: 10px;
    background: linear-gradient(0deg, rgb(0 0 0 / 87%) 0%, rgb(0 0 0 / 95%) 100%), url(<path-to-image>), lightgrey 0px -8.176px / 120.435% 102.493% no-repeat;
    padding: 30px 41px 40px;
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.17);
}

.testi_bg_img_box_inner {
    height: 100%;
    position: absolute;
    opacity: 0.1;
    width: 100%;
    padding: 0 10px;
    left: 0;
}

.testi_bg_img_box_inner img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 14px
}

.testi_g_box {
    position: absolute;
    top: auto;
    bottom: 17px;
    right: 27px;
}

.last_btn_inner {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 10%;
    left: -22px;
    cursor: pointer;
}

.next_btn_inner {
    position: absolute;
    top: 0;
    bottom: 0;
    height: 10%;
    margin: auto;
    cursor: pointer;
    right: -22px;
}


/* ------------- enquiry now section start --------------- */

.enquiry_now_section,
.map_section {
    background: #000 !important;
    z-index: 1;
}

.enqery_now_row {
    display: flex;
}

.enqery_now_col_6,
.enqery_now_col_12 {
    width: 100%;
}

.enqery_now_col_8 {
    width: 50%;
}

.enqery_now_box input,
.enqery_now_box select,
.enqery_now_box textarea {
    width: 100%;
    color: #B3B3B3 !important;
    background: transparent;
    font-size: 16px;
    border-radius: 10px;
    border: 1px solid #222;
    padding: 20px 20px;
    height: 67px !important;
}

.enqery_now_box input::placeholder,
.enqery_now_box select,
.enqery_now_box textarea::placeholder {
    color: #B3B3B3 !important;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    text-transform: capitalize;
}

.enqery_now_box textarea {
    height: 140px !important;
}

.enqery_now_box {
    padding: 10px;
}

.wpcf7 form.invalid .wpcf7-response-output {
    color: #fff !important;
}


/* -------------map ---------- */

.map_box_inner iframe {
    width: 100%;
    border-radius: 20px;
    height: 380px;
    filter: grayscale(1);
}


/* ---------------- our client section start -------- */

.client_section {
    background: #FDDEBF !important;
}

.logo-poster {
    background: #fff;
    border-radius: 10px;
    border: 1px solid #DDD;
    background: #FFF;
    padding: 20px 10px;
}

.logo-poster img {
    height: 81px;
    width: 100%;
    object-fit: contain;
}

.logo-item {
    padding: 10px;
}


/* ---------- logo btn box ------------ */

.logo_last_btn {
    position: absolute;
    top: 0;
    bottom: 0;
    height: 29%;
    margin: auto;
    left: -50px;
    cursor: pointer;
}

.logo_next_btn {
    position: absolute;
    top: 0;
    height: 29%;
    bottom: 0;
    margin: auto;
    right: -50px;
    cursor: pointer;
}

.client_title_box_inner {
    color: #000;
}


/* ------------------ why purchase section --------------- */

.why_purchase_section {
    background: #000;
}

.why_purchase_desc_box_inner.text_block.site_desc {
    text-align: center;
}

.why_purchase_desc_box_inner.text_block span {
    margin: 15px 0px;
}

.why_purchase_title_code {
    margin-bottom: 20px !important;
}

.why_purchase_btn_box_main_inner {
    margin-top: 30px;
}


/* --------------- commercial machine setion -----------------*/

.commercial_row {
    display: flex;
    align-items: center;
}

.commercial_title_box_inner.site_title,
.commercial_machine_desc_box_inner.site_desc,
.commercial_machine_desc_box_inner.site_desc a,
.commercial_title_box_inner.site_title h1,
.commercial_title_box_inner.site_title h2 {
    color: #000;
}

.commercial_machine_desc_box_inner span {
    margin: 10px 0;
}

.commercial_img_code span {
    width: 100% !important;
}

.commercial_img_code img {
    width: 100% !important;
    height: 446px;
    object-fit: cover;
    border-radius: 30px;
    background: url(<path-to-image>), lightgray -53.123px -139px / 117.714% 207.175% no-repeat;
}

.commercial_col_1 {
    margin-right: 30px !important;
    width: 55% !important;
}

.commercial_col_2 {
    width: 45% !important;
}

.commercial_title_row {
    margin-bottom: 30px;
}

.commercial_img_code:after {
    top: 0;
    bottom: 0;
    content: "";
    height: 0;
    width: 0;
    background: #f593327d;
    left: 0;
    opacity: 0.3;
    border-radius: 30px;
    position: absolute;
    margin: auto;
    transition: 0.6s;
    right: 0;
}

.commercial_img_code:hover:after {
    height: 100%;
    width: 100%;
    transition: 0.6s;
}

.commercial_img_code:before {
    position: absolute;
    content: "";
    height: 0;
    width: 0;
    background: #f59332;
    opacity: 0.3;
    z-index: 1;
    border-radius: 30px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transition: 0.9s;
}

.commercial_img_code:hover:before {
    height: 95%;
    width: 95%;
    transition: 0.9s;
}


/* ------------------------------------ what koffee section --------- */

.what_koffee_row {
    border-radius: 30px;
    border: 1px solid rgba(255, 255, 255, 0.23);
    width: 100% !important;
    max-width: 1800px !important;
}

.what_koffee_smtitle_box_inner {
    color: #000;
    text-align: center;
    font-family: Outfit;
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.what_koffee_desc_box_inner.text_block.site_desc {
    text-align: center;
    color: #000;
    margin: 15px 0px 40px;
}

.what_koffee_main_box_inner {
    padding: 0 70px;
}

.what_koffee_row:before {
    position: absolute;
    height: 100%;
    width: 100%;
    background: #ffd8da;
    top: 0;
    left: 0;
    content: "";
    border-radius: 30px;
    border: 1px solid rgba(255, 255, 255, 0.23);
    opacity: 0.9;
}

.what_koffee_title_inner.site_title {
    color: #000;
}

.what_koffee_title_code {
    margin-bottom: 25px !important;
}

.what_koffee_btn_main_box_inner {
    margin-top: 55px;
}


/* ----------------------- rent noe section ------------ */

.rent_now_row {
    display: flex;
}

.rent_now_col_6 {
    width: 100%;
}

.rent_now_box input,
.rent_now_box select {
    font-size: 16px;
    color: #B3B3B3 !important;
    width: 100%;
    background: transparent;
    border-radius: 10px;
    border: 1px solid #222;
    font-family: Outfit;
    padding: 25px 21px;
}

.rent_now_col_8 {
    width: 50%;
}

.rent_now_box input::placeholder,
.rent_now_box select::placeholder {
    color: #B3B3B3;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    text-transform: capitalize;
}

.rent_now_box {
    position: relative;
    padding: 10px;
}

span.selected_opt {
    position: absolute;
    top: 57px;
    padding-left: 25px;
}

.rent_now_main_row {
    border-bottom: 1px solid rgba(217, 217, 217, 0.30);
}

.rent_now_row.hover_button_class.disply_flex_btn {
    margin-top: 20px;
}


/* ----Rent Your Coffee Machine From Koffeeone section ------ */

.rent_coffee_machine_section {
    padding: 0 !important;
}

.rent_coffee_machine_col_1 {
    top: 80px;
    width: 60% !important;
    margin-right: 50px !important;
}

.rent_coffee_machine_row {
    display: flex;
    align-items: center;
}

.rent_coffee_machine_section {
    background: #FDDEBF;
}

.rent_coffee_machine_title_box_inner.site_title {
    color: #000;
}

.rent_coffee_machine_desc_box_inner.text_block.site_desc {
    color: #000;
    text-align: center;
}

.rent_coffee_machine_img_code span {
    width: 100%;
}

.rent_coffee_machine_img_code img {
    width: 100% !important;
    height: 554px;
    object-fit: cover;
    border-radius: 30px;
    border: 4px solid #F59332;
}

.rent_coffee_machine_title_box_inner {
    margin: 0px 25px !important;
}

.rent_coffee_machine_title_box_inner:after {
    position: absolute;
    content: "";
    height: 1px;
    width: 160px;
    background: #000000;
    bottom: -13px;
    left: 0;
    right: 0;
    margin: auto;
}

.rent_coffee_machine_btn_main_box_inner {
    margin-top: 40px;
}

.rent_coffee_machine_col_2 {
    margin-top: 20px;
}

.rent_coffee_machine_img_code:after {
    position: absolute;
    content: "";
    height: 0;
    width: 100%;
    background: #f59332;
    left: 0;
    border-radius: 27px;
    opacity: 0.2;
    transition: 0.6s;
}

.rent_coffee_machine_img_code:hover:after {
    height: 100%;
    transition: 0.6s;
    bottom: 0;
}


/* =------------------- category ----------- */

.category_main_box_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.category_box {
    padding: 0 15px;
    width: 33.33%;
}

.category_box_inner {
    height: 100%;
    padding: 10px 0;
}

.category_img_box_inner img {
    width: 100%;
    height: 258px;
    object-fit: cover;
    border-radius: 129px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    background: #D9D9D9;
}

.category_img_box_inner:after {
    position: absolute;
    content: "";
    width: 104%;
    height: 274px;
    flex-shrink: 0;
    border-radius: 137px;
    border: 1px solid #F59332;
    background: rgba(0, 0, 0, 0.00);
    backdrop-filter: blur(5px);
    left: -10px;
    top: -7px;
    bottom: 0;
    margin: auto;
    transition: 0.6s;
    z-index: -1;
}

.category_img_box_inner:hover:after {
    transition: 0.6s;
    border-radius: 137px;
    border: 1px solid #F59332;
    background: #CF2F38;
    backdrop-filter: blur(5px);
}

.category_img_box_inner {
    position: relative;
}

.category_img_box_inner:before {
    position: absolute;
    content: "";
    height: 0;
    width: 0;
    background: #CF2F38;
    border-radius: 129px;
    top: 0;
    transition: 0.6s;
    opacity: 0.2;
    left: 0;
    right: 0;
    margin: auto;
}

.category_img_box_inner:hover:before {
    height: 97%;
    width: 100%;
    transition: 0.6s;
}

.category_name_box_inner {
    color: #000;
    font-family: Outfit;
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: center;
}

.cat_btn_box_inner {
    text-align: center;
    margin-top: 12px;
}

.category_title_main_box_inner {
    margin-top: 15px;
}

.our_cat_title_box_inner.site_title {
    color: #000;
}


/* -------------------- coffee machine paroduct section ---------- */

.coffee_machine_main_box_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.coffee_machine_product_box {
    width: 25%;
}

.coffee_machine_section {
    background: #000;
}

.coffee_machine_row {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0 0px !important;
}

.coffee_machine_img_box_inner img {
    width: 100%;
    height: 404px;
    object-fit: cover;
    border-radius: 13px;
}

.coffee_machine_img_box_inner {
    position: relative;
    padding: 0 10px;
}

.coffee_machine_img_box_inner:after {
    position: absolute;
    content: "";
    height: 0;
    width: 0;
    background: #f59332;
    left: 0;
    opacity: 0.3;
    right: 0;
    margin: auto;
    border-radius: 13px;
    transition: 0.6s;
}

.coffee_machine_img_box_inner:hover:after {
    height: 98%;
    transition: 0.6s;
    width: 96%;
}

.coffee_machine_product_box_inner {
    border: 1px solid #626262;
    background: #000;
    padding: 10px 1px 20px;
    /* border-right: 0; */
    /* border-left: 0; */
    height: 100%;
}

.coffee_machine_desc_title_box_inner {
    margin: 16px 0;
}

.coffee_machine_desc_title_box_inner {
    color: #FFF;
    text-align: center;
    font-family: Outfit;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.coffee_machine_title_code {
    margin-bottom: 20px !important;
}


/* --------------- coffee beans section ----------- */

.coffee_beans_main_box_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.coffee_beans_pro_box {
    width: 25%;
    padding: 10px;
}

.beans_title_box_inner {
    color: #000;
    font-family: Outfit;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-align: center;
    height: 85px;
}

.beans_price_box_inner {
    color: #F59332;
    font-family: Outfit;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: center;
}

.coffee_beans_img_box_inner {
    text-align: center;
    border-radius: 13px;
    border: 1px solid #F59332;
    background: #FFF;
    padding: 15px 10px;
}

.coffee_beans_img_box_inner img {
    width: 100%;
    height: 224px;
    object-fit: contain;
}

.coffee_beans_pro_box_inner {
    border-radius: 20px;
    border: 1px solid #FFF;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.49);
    height: 100%;
    padding: 0 0 20px;
    transition: 0.6s;
    cursor: pointer;
}

.coffee_beans_img_box {
    padding: 7px;
}

.beans_title_box_inner {
    padding: 10px 0;
}

.beans_title_main_box_inner {
    padding: 0 10px;
}

.cofee_beans_title_box_inner.site_title {
    color: #000;
}

.coffee_beans_img_main_box_inner {
    position: relative;
}

.coffee_beans_pro_btn_box_inner {
    position: absolute;
    top: 100%;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    transition: 0.6s;
    opacity: 0;
}

.coffee_beans_pro_box_inner:hover .coffee_beans_pro_btn_box_inner {
    opacity: 1;
    transition: 0.6s;
    top: 0;
}

.coffee_beans_pro_box_inner:hover .beans_title_box_inner {
    color: #fff;
}

.coffee_beans_pro_box_inner:hover {
    background: red;
    border-radius: 20px;
    border: 1px solid #C2C2C2;
    background: linear-gradient(247deg, #F59332 24.24%, #CF2F38 69.18%);
    transition: 0.6s;
}

.cofee_beans_title_code {
    margin-bottom: 10px !important;
}

.coffee_beans_img_box_inner:after {
    position: absolute;
    content: "";
    height: 0;
    width: 94%;
    background: url(<path-to-image>), lightgray 50% / cover no-repeat;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    opacity: 0.3;
    border-radius: 13px;
    transition: 0.6s;
}

.coffee_beans_pro_box_inner:hover .coffee_beans_img_box_inner:after {
    height: 94%;
    transition: 0.6s;
}

.coffee_beans_pro_box_inner:hover .beans_price_box_inner {
    color: #fff;
}


/* ----------- accessories section ----------- */

.accessories_section {
    background: #000;
}

.accessories_code .beans_title_box_inner {
    color: #fff;
}

.view_product_btn_box_inner {
    margin-top: 30px;
}


/* -------------- instagram section ----------- */

.insta_section {
    z-index: 1;
    background: #121212 !important;
}

.insta_main_box_inner {
    display: flex;
    justify-content: center;
}

.insta_title_box_inner {
    margin-left: 10px;
}

.insta_title_box_inner img {
    height: 47.745px;
    width: 100%;
    object-fit: contain;
}


/*  blog*/

.blog_section .et_pb_post {
    margin: 0 0 35px !important;
}

.post_page_content_code .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}

.post_page_content_code .et_pb_section {
    padding: 0 !important;
}

.post_page_title_code {
    margin: 0 !important;
}


/* ------------- instagram section ---------- */

#sb_instagram .sbi_photo {
    height: 270px !important;
    width: 100% !important;
    position: relative;
    overflow: hidden;
}

.insta_col {
    padding: 0 60px !important;
}

.sbi_photo_wrap {
    padding: 10px;
}

#sb_instagram #sbi_images {
    display: block !important;
    width: 100%;
    padding: 12px 0 0;
}

#sb_instagram {
    padding: 0 !important;
}

#sb_instagram .sbi_photo:after {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    background: url(/wp-content/uploads/2024/08/insta_sm_logo.png) no-repeat;
    top: -300px;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    background-size: 100% 100%;
    transition: 0.6s !important;
    z-index: 1;
}

#sb_instagram .sbi_photo:hover:after {
    top: 0;
}

#sb_instagram .sbi_photo:before {
    position: absolute;
    content: "";
    height: 0%;
    width: 0%;
    background: rgba(0, 0, 0, 0.54);
    z-index: 1;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
    border-radius: 20px;
    transition: 0.6s !important;
    backdrop-filter: blur(4px);
}

#sb_instagram .sbi_photo:hover:before {
    height: 90%;
    width: 90%;
}

#sb_instagram .sbi_photo img {
    border-radius: 20px;
}


/* ------------- instagram section end ---------- */

.hm_ext_con_section .exception_why_koffee_title_box_inner {
    padding: 20px 0 0;
}

img.ajax-loading {
    display: none !important;
}

.wck_desc_box_inner li {
    padding: 7px 0;
}

.our_cat_title_box {
    padding-top: 40px;
}

/* blog */
.alignleft a {
    color: #fff;
    font-size: 16px;
    background: #f59332;
    width: 140px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 40px;
}

.alignright {
    display: none;
}

span.wpcf7-spinner {
    position: absolute;
    right: 0;
}



.site_ul_box {
    padding: 0 !important;
    list-style: none !important;
}

.site_ul_box li {
    padding: 5px 0 0 15px;
    font-size: 16px;
    color: #000;
    position: relative;
}

.site_ul_box li:after {
    position: absolute;
    content: "";
    height: 8px;
    width: 8px;
    background: #ef9031;
    left: 0;
    top: 14px;
    border-radius: 100%;
}

.w_50_li {
    display: flex;
    flex-wrap: wrap;
}

.w_50_li li {
    width: 50%;
}


.mrg_btn .rent_coffee_machine_btn_main_box_inner {
    margin-top: 10px !important;
}

.mrg_ttl_chng {
    margin: 0 !important;
}

.wpcf7 select option:checked,.wpcf7 select option:hover {
    background-color: #ff5733;
    /* Color of the selected option (red/orange) */
    color: white;
    /* Text color when selected */
}


.postid-142 .faq_sec.et_pb_section_2.et_pb_section{
	
    background-color: unset !important;
}
/* .postid-142 .faq_sec{
	display:none !important;
} */
.postid-142 .faq_sec {
    /* display: block !important;  */
    background-color: unset !important;
}
.postid-142 .faq_col {
/*     width: 700px !important; */
    margin: auto !important;
}

.postid-142 .faq_col .et_pb_toggle_title {
    font-size: 18px;
    line-height: 1.2;
}
.postid-142 .faq_col .et_pb_toggle h5 {
    padding: 13px 38px 13px 26px !important;
}
.postid-142 .faq_main_ttl_box_inner.site_title {
    color: #000 !important;
}
.postid-142 .faq_col .et_pb_toggle .et_pb_toggle_content {
    color: #000;
}

@media all and (min-width: 320px) and (max-width: 767px) {
	.postid-142 .faq_col {
    width: 100% !important;
    margin: auto !important;
}
.postid-142 .faq_col .et_pb_toggle h5 {
    padding: 13px 28px 13px 16px !important;
}
    .mbl_tc {
        text-align: center !important;
    }

    .con_width {
        width: 100% !important;
        max-width: 90% !important;
    }

    .site_title,
    .site_title h1,
    .site_title h3,
    .site_title h2,
    .site_title h4 {
        font-size: 30px !important;
    }

    .site_padding {
        padding: 30px 0 !important;
    }

    .site_desc,
    .site_desc a {
        font-size: 15px;
    }

    .font_22 {
        font-size: 18px;
    }

    .pd_bottom {
        padding: 0 0 50px !important;
    }

    .font_30 {
        font-size: 20px;
    }

    .commercial_img_code img {
        height: 346px;
    }

    /* banner ----- */
    .banner {
        height: 537px;
    }

    .banner_welcome_text_box_inner {
        font-size: 25px;
    }

    .banner_title_box_inner {
        font-size: 80px;
    }

    .banner_quality_text_box_inner span {
        font-size: 17px;
    }

    .banner_quality_text_box_inner {
        padding: 5px 20px;
    }

    .banner_dwn_arrow_box {
        margin-top: 0px;
    }

    /* --------------- enquiry now section --------- */
    .enqery_now_row {
        display: flex;
        flex-wrap: wrap;
    }

    .enqery_now_col_8 {
        width: 100%;
    }

    /* ------------ client logos -------- */
    .logo_last_btn {
        left: -16px;
    }

    .logo_next_btn {
        right: -16px;
    }

    .logo-item {
        padding: 5px;
    }

    /* ------------ why purchadse ---------- */
    .why_purchase_desc_box_inner.text_block span {
        margin: 5px 0px;
    }

    /* ---------- commercial section ----------- */
    .commercial_row {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }

    .commercial_machine_desc_box_inner.site_desc {
        text-align: center;
        margin: 15px 0px 0;
    }

    .commercial_col_1,
    .commercial_col_2 {
        width: 100% !important;
        margin: 0 !important;
    }

    /* -------------- what koffee section --------- */
    .what_koffee_row {
        max-width: 90% !important;
    }

    .what_koffee_desc_box_inner.text_block.site_desc {
        margin: 15px 0px 20px;
    }

    .what_koffee_smtitle_box_inner {
        font-size: 19px;
    }

    .what_koffee_btn_main_box_inner {
        margin-top: 20px;
    }

    .what_koffee_main_box_inner {
        padding: 0 10px;
    }

    /* -----------------rent now section ------------ */
    .rent_now_box input,
    .rent_now_box select {
        font-size: 14px;
        padding: 25px 10px;
    }

    .rent_now_box input::placeholder,
    .rent_now_box select::placeholder {
        font-size: 14px;
    }

    span.selected_opt {
        padding-left: 15px;
        font-size: 11px;
    }

    .rent_now_row {
        display: flex;
        flex-wrap: wrap;
    }

    .rent_now_col_8 {
        width: 100%;
    }

    .rent_now_main_row {
        padding-top: 0 !important;
    }

    /* ----------------- rent coffee machine ------ */
    .rent_coffee_machine_section {
        padding: 50px 0px !important;
    }

    .rent_coffee_machine_title_box_inner {
        margin: 0px !important;
    }

    .rent_coffee_machine_col_1 {
        top: 0;
        margin: 0 !important;
    }

    .rent_coffee_machine_col_2 {
        margin-top: 20px !important;
    }

    .rent_coffee_machine_row {
        flex-wrap: wrap;
    }

    .rent_coffee_machine_col_1,
    .rent_coffee_machine_col_2 {
        width: 100% !important;
    }

    .rent_coffee_machine_btn_main_box_inner {
        margin-top: 20px;
    }

    .rent_coffee_machine_img_code img {
        height: 354px;
    }

    /* ----------- category --------- */
    .category_img_box_inner:after {
        left: -7px;
        height: 224px;
    }

    .category_name_box_inner {
        font-size: 20px;
    }

    .cat_btn_box_inner svg {
        width: 90px;
    }

    .cat_btn_box_inner {
        margin-top: 0px;
    }

    .category_box {
        padding: 0 15px;
        width: 100%;
    }

    .category_img_box_inner img {
        height: 208px;
    }

    /* ------------coffee machine --------- */
    .coffee_machine_img_box_inner img {
        height: 250px;
    }

    .coffee_machine_desc_title_box_inner {
        margin: 10px 0;
        font-size: 17px;
    }

    .coffee_machine_product_box {
        width: 100%;
    }

    .coffee_machine_product_box_inner {
        border-left: 1px solid #626262;
    }

    /* ------------beans section ------------ */
    .beans_title_box_inner {
        font-size: 16px;
    }

    .beans_price_box_inner {
        font-size: 23px;
    }

    .coffee_beans_img_box_inner img {
        height: 165px;
    }

    .coffee_beans_pro_box {
        width: 100%;
    }

    .coffee_beans_main_box_inner {
        justify-content: center;
    }

    /* ---------- testimonial ------------ */
    .hk_testimonial_title_box {
        font-size: 23px;
    }

    /* -------------- instagram section  */
    .insta_col {
        padding: 0 20px !important;
    }

    #sb_instagram .sbi_photo {
        height: 230px !important;
    }

    /* -------------- instagram section end */
    .light_theme a.pro_add_quote_btn.site_button {
        margin: 0;
        font-size: 14px !important;
    }

    .add_cart_btn_main_box_inner {
        padding: 10px 0;
        justify-content: center;
        gap: 10px;
        margin-top: 14px;
    }

    .f_follow_info_main_box {
        margin-right: 13px;
    }

    .w_50_li li {
        width: 100%;
    }

    .site_ul_box li {
        font-size: 14px;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {
    .coffee_machine_product_box {
        width: 50%;
    }

    .coffee_beans_pro_box {
        width: 50%;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .con_width {
        width: 100% !important;
        max-width: 750px !important;
    }

    .site_title,
    .site_title h1,
    .site_title h3,
    .site_title h2,
    .site_title h4 {
        font-size: 34px !important;
    }

    .site_padding {
        padding: 50px 0 !important;
    }

    .font_30 {
        font-size: 25px;
    }

    /* banner ----- */
    .banner {
        height: 637px;
    }

    .banner_welcome_text_box_inner {
        font-size: 28px;
    }

    .banner_title_box_inner {
        font-size: 100px;
    }

    .banner_quality_text_box_inner span {
        font-size: 20px;
    }

    .banner_quality_text_box_inner {
        padding: 5px 30px;
    }

    .banner_dwn_arrow_box {
        margin-top: 51px;
    }

    /* ------------ client logos -------- */
    .logo_last_btn {
        left: -16px;
    }

    .logo_next_btn {
        right: -16px;
    }

    /* ---------- commercial section ----------- */
    .commercial_row {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }

    .commercial_machine_desc_box_inner.site_desc {
        text-align: center;
        margin: 15px 0px 0;
    }

    .commercial_col_1,
    .commercial_col_2 {
        width: 100% !important;
    }

    /* -------------- what koffee section --------- */
    .what_koffee_row {
        max-width: 750px !important;
    }

    .what_koffee_desc_box_inner.text_block.site_desc {
        margin: 15px 0px 20px;
    }

    .what_koffee_smtitle_box_inner {
        font-size: 21px;
    }

    .what_koffee_btn_main_box_inner {
        margin-top: 20px;
    }

    /* -----------------rent now section ------------ */
    .rent_now_box input,
    .rent_now_box select {
        font-size: 14px;
        padding: 25px 10px;
    }

    .rent_now_box input::placeholder,
    .rent_now_box select::placeholder {
        font-size: 14px;
    }

    span.selected_opt {
        padding-left: 15px;
        font-size: 11px;
    }

    .rent_now_main_row {
        padding-top: 0 !important;
    }

    /* ----------------- rent coffee machine ------ */
    .rent_coffee_machine_section {
        padding: 50px 0px !important;
    }

    .rent_coffee_machine_title_box_inner {
        margin: 0px !important;
    }

    .rent_coffee_machine_col_1 {
        top: 0;
        margin: 0 !important;
    }

    .rent_coffee_machine_col_2 {
        margin-top: 20px !important;
    }

    .rent_coffee_machine_row {
        flex-wrap: wrap;
    }

    .rent_coffee_machine_col_1,
    .rent_coffee_machine_col_2 {
        width: 100% !important;
    }

    .rent_coffee_machine_btn_main_box_inner {
        margin-top: 20px;
    }

    .rent_coffee_machine_img_code img {
        height: 354px;
    }

    /* ----------- category --------- */
    .category_img_box_inner:after {
        left: -7px;
        height: 224px;
    }

    .category_name_box_inner {
        font-size: 20px;
    }

    .cat_btn_box_inner svg {
        width: 90px;
    }

    .cat_btn_box_inner {
        margin-top: 0px;
    }

    .category_box {
        padding: 0 15px;
        width: 50%;
    }

    .category_img_box_inner img {
        height: 208px;
    }

    /* ------------coffee machine --------- */
    .coffee_machine_img_box_inner img {
        height: 250px;
    }

    .coffee_machine_desc_title_box_inner {
        margin: 10px 0;
        font-size: 17px;
    }

    .coffee_machine_product_box {
        width: 33.33%;
    }

    .coffee_machine_product_box_inner {
        border-left: 1px solid #626262;
    }

    /* ------------beans section ------------ */
    .beans_title_box_inner {
        font-size: 16px;
    }

    .beans_price_box_inner {
        font-size: 23px;
    }

    .coffee_beans_img_box_inner img {
        height: 165px;
    }

    .coffee_beans_pro_box {
        width: 33.33%;
    }

    .coffee_beans_main_box_inner {
        justify-content: center;
    }

    /* ---------- testimonial ------------ */
    .hk_testimonial_title_box {
        font-size: 26px;
    }

    /* -------------- instagram section  */
    .insta_col {
        padding: 0 20px !important;
    }

    #sb_instagram .sbi_photo {
        height: 230px !important;
    }

    /* -------------- instagram section end */
    .add_cart_btn_main_box_inner {
        padding: 10px 0;
        margin-top: 15px;
    }

    .w_50_li li {
        width: 100%;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .con_width {
        width: 100% !important;
        max-width: 950px !important;
    }

    .site_title,
    .site_title h1,
    .site_title h3,
    .site_title h2,
    .site_title h4 {
        font-size: 36px !important;
    }

    .site_padding {
        padding: 50px 0 !important;
    }

    /* banner ----- */
    .banner {
        height: 637px;
    }

    .banner_dwn_arrow_box {
        margin-top: 51px;
    }

    /* ------------ client logos -------- */
    .logo_last_btn {
        left: -16px;
    }

    .logo_next_btn {
        right: -16px;
    }

    /* -------------- what koffee section --------- */
    .what_koffee_row {
        max-width: 950px !important;
    }

    .what_koffee_desc_box_inner.text_block.site_desc {
        margin: 15px 0px 20px;
    }

    .what_koffee_smtitle_box_inner {
        font-size: 24px;
    }

    .what_koffee_btn_main_box_inner {
        margin-top: 20px;
    }

    /* ----------------- rent coffee machine ------ */
    .rent_coffee_machine_title_box_inner {
        margin: 0px !important;
    }

    .rent_coffee_machine_col_1 {
        top: 60px;
        width: 50% !important;
        margin-right: 10px !important;
    }

    /* ----------- category --------- */
    .category_img_box_inner:after {
        left: -7px;
    }

    .category_name_box_inner {
        font-size: 20px;
    }

    .cat_btn_box_inner svg {
        width: 90px;
    }

    .cat_btn_box_inner {
        margin-top: 0px;
    }

    /* ------------coffee machine --------- */
    .coffee_machine_img_box_inner img {
        height: 250px;
    }

    .coffee_machine_desc_title_box_inner {
        font-size: 18px;
    }

    /* ------------beans section ------------ */
    .beans_title_box_inner {
        font-size: 16px;
    }

    .beans_price_box_inner {
        font-size: 23px;
    }

    .coffee_beans_img_box_inner img {
        height: 165px;
    }

    /* ---------- testimonial ------------ */
    .hk_testimonial_title_box {
        font-size: 26px;
    }

    /* -------------- instagram section  */
    .insta_col {
        padding: 0 20px !important;
    }

    #sb_instagram .sbi_photo {
        height: 230px !important;
    }

    /* -------------- instagram section end */
    .w_50_li li {
        width: 100%;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .con_width {
        width: 100% !important;
        max-width: 1000px !important;
    }

    .site_title,
    .site_title h1,
    .site_title h3,
    .site_title h2,
    .site_title h4 {
        font-size: 38px !important;
    }

    .site_padding {
        padding: 50px 0 !important;
    }

    /* banner ----- */
    /* banner ----- */
    .banner {
        height: 777px;
    }

    .banner_dwn_arrow_box {
        margin-top: 51px;
    }

    /* ------------ client logos -------- */
    .logo_last_btn {
        left: -16px;
    }

    .logo_next_btn {
        right: -16px;
    }

    /* -------------- what koffee section --------- */
    .what_koffee_row {
        max-width: 1000px !important;
    }

    .what_koffee_desc_box_inner.text_block.site_desc {
        margin: 15px 0px 20px;
    }

    .what_koffee_smtitle_box_inner {
        font-size: 24px;
    }

    .what_koffee_btn_main_box_inner {
        margin-top: 40px;
    }

    /* ----------------- rent coffee machine ------ */
    .rent_coffee_machine_title_box_inner {
        margin: 0px !important;
    }

    .rent_coffee_machine_col_1 {
        top: 60px;
        width: 50% !important;
        margin-right: 10px !important;
    }

    /* ------------coffee machine --------- */
    .coffee_machine_img_box_inner img {
        height: 250px;
    }

    .coffee_machine_desc_title_box_inner {
        font-size: 20px;
    }

    /* ------------beans section ------------ */
    .beans_title_box_inner {
        font-size: 16px;
    }

    .beans_price_box_inner {
        font-size: 23px;
    }

    .coffee_beans_img_box_inner img {
        height: 165px;
    }

    /* -------------- instagram section  */
    .insta_col {
        padding: 0 20px !important;
    }

    #sb_instagram .sbi_photo {
        height: 230px !important;
    }

    /* -------------- instagram section end */
    .w_50_li li {
        width: 100%;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .con_width {
        width: 100% !important;
        max-width: 1100px !important;
    }

    .site_title,
    .site_title h1,
    .site_title h3,
    .site_title h2,
    .site_title h4 {
        font-size: 40px !important;
    }

    .site_padding {
        padding: 60px 0 !important;
    }

    /* banner ----- */
    .banner {
        height: 777px;
    }

    .banner_dwn_arrow_box {
        margin-top: 51px;
    }

    /* ------------ client logos -------- */
    .logo_last_btn {
        left: -16px;
    }

    .logo_next_btn {
        right: -16px;
    }

    /* -------------- what koffee section --------- */
    .what_koffee_row {
        max-width: 1100px !important;
    }

    /* ------------coffee machine --------- */
    .coffee_machine_img_box_inner img {
        height: 304px;
    }

    .coffee_machine_desc_title_box_inner {
        font-size: 20px;
    }

    /* ------------beans section ------------ */
    .beans_title_box_inner {
        font-size: 16px;
    }

    .beans_price_box_inner {
        font-size: 23px;
    }

    /* -------------- instagram section  */
    .insta_col {
        padding: 0 20px !important;
    }

    #sb_instagram .sbi_photo {
        height: 230px !important;
    }

    /* -------------- instagram section end */
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .con_width {
        width: 100% !important;
        max-width: 1200px !important;
    }

    .site_title,
    .site_title h1,
    .site_title h3,
    .site_title h2,
    .site_title h4 {
        font-size: 42px !important;
    }

    .site_padding {
        padding: 70px 0 !important;
    }

    /* banner ----- */
    /* .banner {
        height: 737px;
    } */
    /* ------------ client logos -------- */
    .logo_last_btn {
        left: -28px;
    }

    .logo_next_btn {
        right: -29px;
    }

    /* -------------- what koffee section --------- */
    .what_koffee_row {
        max-width: 1250px !important;
    }

    /* ------------coffee machine --------- */
    .coffee_machine_img_box_inner img {
        height: 304px;
    }

    .coffee_machine_desc_title_box_inner {
        font-size: 20px;
    }

    /* ------------beans section ------------ */
    .beans_title_box_inner {
        font-size: 16px;
    }

    /* -------------- instagram section  */
    .insta_col {
        padding: 0 20px !important;
    }

    #sb_instagram .sbi_photo {
        height: 230px !important;
    }

    /* -------------- instagram section end */
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .con_width {
        width: 100% !important;
        max-width: 1380px !important;
    }

    /* banner ----- */
    /* .banner {
        height: 737px;
    } */
    .banner_dwn_arrow_box {
        margin-top: 121px;
    }

    /* ------------ client logos -------- */
    .logo_last_btn {
        left: -28px;
    }

    .logo_next_btn {
        right: -29px;
    }

    /* -------------- what koffee section --------- */
    .what_koffee_row {
        max-width: 1400px !important;
    }

    /* -------------- category section ---------- */
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}